SERVER:
  PORT: 6002
  DEBUG : true

SESSION:
  HOST: '127.0.0.1'
  PORT: 6379
  DB: 0
  MAX_CONNECTIONS: 1024
  PASSWORD: "tyxh@123"
  SESSION_LIFETIME: 1800

PROXY:
  HOST: '127.0.0.1'
  PORT: 5999
  PROTOVOL: 'http'

CLOUD_PROXY:
  HOST: 'easyetc.cn'
  PORT: 443
  PROTOVOL: 'https'


REDIS:
  HOST: '127.0.0.1'
  PORT: 6379
  PASSWORD: "tyxh@123"


ALARM:
  SENDER: '1300846221@qq.com'
  ADDRESSEE: '936018838@qq.com'
  EMAIL_GATEWAY_HOST: 'smtp.qq.com'
  EMAIL_GATEWAY_PWD: 'csgpkpezpxzcgbjh'